ANN: New stable release - 2006.07.11

Hugh Sasse hgs at
Wed Jul 19 10:10:58 EDT 2006

On Tue, 11 Jul 2006, Doug Kearns wrote:

> I've just sent up vim-ruby-2006.07.11.

I hadn't notice vim7.0 was out till today.  So I installed it.
I tried to use omni-complete (^X^O) within a ruby file and 
I got an error E764 omnifunc not set.

So I grabbed this release, installed the gem, and tried again.
I got the same message.

I've not been at the sharp end of vim development for a while,
so I've probably missed something.  Do I need to set something
else?  I suppose the facility has a cost so it isn't on out-of-the-box?

[And if I might ask something off topic, can I set spellang=en_gb
globally, so I can just set spell, set nospell to turn it on and 
off without having to tell it which langauge all the time? Or something
that doesn't involve a mapping, so it will work wherever vim is.]

Thank you.
> Regards,
> Doug


More information about the vim-ruby-devel mailing list